<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DONGLEBikeRent</title>
    <link rel="stylesheet" href="access/css/fontawesome-free-6.5.2-web/css/all.css">
    <link rel="stylesheet" href="access/css/style.css">
    <link rel="stylesheet" href="access/css/swiper.css">
    <script src="access/scripts/swiper.js"></script>
</head>

<body>
    <header class="header">
        <a href="#" class="logo"><span>DONGLE</span>BikeRent</a>
        <nav class="navbar">
            <a href="#home">Trang chủ</a>
            <a href="#motor">Xe đạp</a>
            <a href="#services">Dịch vụ</a>
            <a href="#featured">Nổi bật</a>
            <a href="#review">Đánh giá</a>
            <a href="#contact">Liên hệ</a>
        </nav>
    </header>
    <section class="home" id="home">
        <h3>Find the bike you love</h3>
        <img src="access/images/logo1.png" alt="">
        <a href="#" class="btn">Khám phá ngay</a>
    </section>
    <!--End Of Home-->
    <section class="motorCycle" id="motor">
        <h1 class="heading">Xe đạp thể thao<span> phổ biến</span></h1>
        <div class="swiper-container motor-slider">
            <div class="swiper-wrapper wrapper">
                <div class="swiper-slide box">
                    <img src="access/images/Mocos-hk17c08.png" alt="">
                    <div class="content">
                        <h3>Mocos HK17C08</h3>
                        <div class="price"><span>Gía thuê: </span> 300.000vnd/ngày</div>
                        <p>
                            Thương hiệu: Mocos
                            <span class="fa-solid fa-circle"></span>Chất liệu: Hợp kim nhôm 
                            <span class="fa-solid fa-circle"></span>Tải trọng: 120kg
                            <span class="fa-solid fa-circle"></span>Loại phanh: Vành
                            <span class="fa-solid fa-circle"></span>Có tay đề, baga, giảm sốc trước
                        </p>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <img src="access/images/RevoltF1_LightIronGray_2022 (2).png" alt="">
                    <div class="content">
                        <h3>Giant Revolt F1</h3>
                        <div class="price"><span>Gía thuê: </span> 500.000vnd/ngày</div>
                        <p>
                            Thương hiệu: Giant
                            <span class="fa-solid fa-circle"></span>Chất liệu: Hợp kim nhôm, carbon
                            <span class="fa-solid fa-circle"></span>Tải trọng: 125kg
                            <span class="fa-solid fa-circle"></span>Loại phanh: Đĩa
                            <span class="fa-solid fa-circle"></span>Có tay đề, đèn cảnh báo
                        </p>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <img src="access/images/GIANT_ATX_620_2023.png" alt="">
                    <div class="content">
                        <h3>Giant ATX 620</h3>
                        <div class="price"><span>Gía thuê: </span> 200.000vnd/ngày</div>
                        <p>
                            Thương hiệu: Giant
                            <span class="fa-solid fa-circle"></span>Chất liệu: Hợp kim nhôm
                            <span class="fa-solid fa-circle"></span>Tải trọng: 180kg
                            <span class="fa-solid fa-circle"></span>Loại phanh: Đĩa
                            <span class="fa-solid fa-circle"></span>Có tay đề, giảm sốc trước
                        </p>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <img src="access/images/TRINX_Free_22.png" alt="">
                    <div class="content">
                        <h3>TRINX Free 2.2</h3>
                        <div class="price"><span>Gía thuê: </span> 250.000vnd/ngày</div>
                        <p>
                            Thương hiệu: TrinX
                            <span class="fa-solid fa-circle"></span>Chất liệu: Hợp kim nhôm
                            <span class="fa-solid fa-circle"></span>Tải trọng: 120kg
                            <span class="fa-solid fa-circle"></span>Loại phanh: Đĩa
                            <span class="fa-solid fa-circle"></span>Có tay đề, đèn cảnh báo
                        </p>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <img src="access/images/GTIX_Delta.png" alt="">
                    <div class="content">
                        <h3>GTIX Delta</h3>
                        <div class="price"><span>Gía thuê: </span> 350.000vnd/ngày</div>
                        <p>
                            Thương hiệu: GTIX
                            <span class="fa-solid fa-circle"></span>Chất liệu: Hợp kim nhôm
                            <span class="fa-solid fa-circle"></span>Tải trọng: 120kg
                            <span class="fa-solid fa-circle"></span>Loại phanh: Đĩa
                            <span class="fa-solid fa-circle"></span>Có tay đề
                        </p>
                    </div>
                </div>
            </div>
            <div class="swiper-pagination"></div>
        </div>
    </section>
    <!--End Of motorCycle-->
    <section class="services" id="services">
        <h1 class="heading">Dịch vụ<span> của chúng tôi</span></h1>
        <div class="box-container">
            <div class="box">
                <i class="fa-solid fa-person-biking"></i>
                <h3>Cho thuê xe đạp</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, consectetur?
                </p>
                <a href="#" class="btn">read more</a>
            </div>
            <div class="box">
                <i class="fa-solid fa-truck-fast"></i>
                <h3>Miễn phí vận chuyển</h3>
                <p>
                    Đối với đơn đặt xe trên 2 triệu đồng. Chúng tôi miễn phí vận chuyển tới tận nơi cho quý khách (trong khu vực nội thành).
                </p>
                <a href="#" class="btn">read more</a>
            </div>
            <div class="box">
                <i class="fa-solid fa-headset"></i>
                <h3>Hỗ trợ khách hàng</h3>
                <p>
                    Dịch vụ hỗ trợ 24/7 giải đáp mọi thắc mắc của quý khách hàng. <br> Thông qua hotline: +84 334455668
                </p>
                <a href="#" class="btn">read more</a>
            </div>
            <div class="box">
                <i class="fa-regular fa-credit-card"></i>
                <h3>Hướng dẫn thanh toán</h3>
                <p>
                    Chúng tôi chấp nhận thanh toán trực tiếp tại showroom hoặc thanh toán toán bằng hình thức chuyển khoản qua số tài khoản ngân hàng khi giao - nhận xe. <br> STK: 053111222333<br> Cong ty TNHH DONGLEBikeRental<br> Ngân hàng Vietcombank<br> Chi nhánh Lê Quang Định
                </p>
                <a href="#" class="btn">read more</a>
            </div>           
            <div class="box">
                <i class="fa-solid fa-screwdriver-wrench"></i>
                <h3>Hỗ trợ sửa chữa</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, consectetur?
                </p>
                <a href="#" class="btn">read more</a>
            </div>
            <div class="box">
                <i class="fa fa-cog"></i>
                <h3>Rebiulting MotorCycle</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, consectetur?
                </p>
                <a href="#" class="btn">read more</a>
            </div>
        </div>
    </section>
    <!--End Of services-->
    <section class="featured">
        <h1 class="heading">featured<span>motorCycle</span></h1>
        <div class="swiper-container featured-slider">
            <div class="swiper-wrapper wrapper">
                <div class="swiper-slide box">
                    <img src="img/2.png" alt="">
                    <h3>new model</h3>
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <div class="price">$1000,000/-</div>
                    <a href="#" class="btn">learn mor</a>
                </div>
                <div class="swiper-slide box">
                    <img src="img/3.png" alt="">
                    <h3>new model</h3>
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <div class="price">$1000,000/-</div>
                    <a href="#" class="btn">learn mor</a>
                </div>
                <div class="swiper-slide box">
                    <img src="img/4.png" alt="">
                    <h3>new model</h3>
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <div class="price">$1000,000/-</div>
                    <a href="#" class="btn">learn mor</a>
                </div>
                <div class="swiper-slide box">
                    <img src="img/5.png" alt="">
                    <h3>new model</h3>
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <div class="price">$1000,000/-</div>
                    <a href="#" class="btn">learn mor</a>
                </div>
                <div class="swiper-slide box">
                    <img src="img/6.png" alt="">
                    <h3>new model</h3>
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <div class="price">$1000,000/-</div>
                    <a href="#" class="btn">learn mor</a>
                </div>
                <div class="swiper-slide box">
                    <img src="img/7.png" alt="">
                    <h3>new model</h3>
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <div class="price">$1000,000/-</div>
                    <a href="#" class="btn">learn mor</a>
                </div>
            </div>

            <div class="swiper-container featured-slider secondSlider">
                <div class="swiper-wrapper wrapper">
                    <div class="swiper-slide box">
                        <img src="img/7.png" alt="">
                        <h3>new model</h3>
                        <div class="stars">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                        </div>
                        <div class="price">$1000,000/-</div>
                        <a href="#" class="btn">learn mor</a>
                    </div>
                    <div class="swiper-slide box">
                        <img src="img/6.png" alt="">
                        <h3>new model</h3>
                        <div class="stars">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                        </div>
                        <div class="price">$1000,000/-</div>
                        <a href="#" class="btn">learn mor</a>
                    </div>
                    <div class="swiper-slide box">
                        <img src="img/5.png" alt="">
                        <h3>new model</h3>
                        <div class="stars">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                        </div>
                        <div class="price">$1000,000/-</div>
                        <a href="#" class="btn">learn mor</a>
                    </div>
                    <div class="swiper-slide box">
                        <img src="img/4.png" alt="">
                        <h3>new model</h3>
                        <div class="stars">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                        </div>
                        <div class="price">$1000,000/-</div>
                        <a href="#" class="btn">learn mor</a>
                    </div>
                    <div class="swiper-slide box">
                        <img src="img/3.png" alt="">
                        <h3>new model</h3>
                        <div class="stars">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                        </div>
                        <div class="price">$1000,000/-</div>
                        <a href="#" class="btn">learn mor</a>
                    </div>
                    <div class="swiper-slide box">
                        <img src="img/2.png" alt="">
                        <h3>new model</h3>
                        <div class="stars">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                        </div>
                        <div class="price">$1000,000/-</div>
                        <a href="#" class="btn">learn mor</a>
                    </div>
                </div>
            </div>
            <div class="swiper-pagination"></div>
        </div>
    </section>
    <!--End Of featured-->
    <section class="top">
        <h1 class="heading">top <span>motorCycle</span></h1>
        <div class="box-container">
            <div class="box">
                <div class="image">
                    <img src="img/2.png" alt="">
                </div>
                <div class="content">
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <h3>Best & Fast MotorCycle</h3>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, laudantium.
                    </p>
                    <a href="#" class="btn">add to cart</a>
                    <span class="price">$500</span>
                </div>
            </div>
            <div class="box">
                <div class="image">
                    <img src="img/3.png" alt="">
                </div>
                <div class="content">
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <h3>Best & Fast MotorCycle</h3>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, laudantium.
                    </p>
                    <a href="#" class="btn">add to cart</a>
                    <span class="price">$500</span>
                </div>
            </div>
            <div class="box">
                <div class="image">
                    <img src="img/4.png" alt="">
                </div>
                <div class="content">
                    <div class="stars">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <h3>Best & Fast MotorCycle</h3>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, laudantium.
                    </p>
                    <a href="#" class="btn">add to cart</a>
                    <span class="price">$500</span>
                </div>
            </div>
        </div>
    </section>
    <!--End Of top-->
    <section class="special_offer">
        <div class="offer_container">
            <h1>SPECIAL OFFER</h1>
            <p>
                Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                <a href="#">SHOP NOW</a>
            </p>
        </div>
    </section>
    <!--End Of special_offer-->
    <section class="footer container-fluid">
        <div class="box-container">
            <div class="box">
                <h3>Công ty TNHH DONGLE BikeRental</h3>
                <a href="#"><i class="fa fa-map-marker"></i> Số 19, Phạm Văn Đồng, Phường 03,<br>Quận Gò Vấp, Tp.Hồ Chí Minh </a>
            </div>
            <div class="box">
                <h3>Truy cập nhanh</h3>
                <a href="#"><i class="fa fa-arrow-right"></i> Trang chủ </a>
                <a href="#"><i class="fa fa-arrow-right"></i> Xe đạp </a>
                <a href="#"><i class="fa fa-arrow-right"></i> Dịch vụ </a>
                <a href="#"><i class="fa fa-arrow-right"></i> Nổi bật </a>
                <a href="#"><i class="fa fa-arrow-right"></i> Đánh giá </a>
            </div>
            <div class="box">
                <h3>Liên hệ</h3>
                <a href="#"><i class="fa fa-phone"></i> +84 334455668 </a>
                <a href="#"><i class="fa fa-phone"></i> +84 770770779 </a>
                <a href="#"><i class="fa fa-envelope"></i> dongle.bikerental@gmail.com </a>
            </div>
            <div class="box">
                <h3>Kết nối với chúng tôi</h3>
                <a href="#"><i class="fa-brands fa-facebook"></i> Facebook </a>
                <a href="#"><i class="fa-brands fa-twitter"></i> Twitter </a>
                <a href="#"><i class="fa-brands fa-instagram"></i> Instagram </a>
                <a href="#"><i class="fa-brands fa-telegram"></i> Telegram </a>
            </div>
        </div>
    </section>
</body>


<script>
    var swiper = new Swiper('.swiper-container', {
        slidesPerView: 3,
        spaceBetween: 30,
        loop: true,
        centeredSlides: true,
        autoplay: {
            delay: 2500,
            disableOnInteraction: false,
        },
        pagination: {
            el: '.swiper-pagination',
            clickable: true,
        },
    });
</script>
</html>
